Bug 697581 - Discovery Queue view is missing a Refresh button
Discovery Queue view is missing a Refresh button
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0.Beta2
Unspecified Unspecified
low Severity medium (vote)
: ---
: ---
Assigned To: Jay Shaughnessy
Corey Welton
:
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2011-04-18 12:34 EDT by Ian Springer
Modified: 2013-08-05 20:39 EDT (History)
4 users (show)

See Also:
Fixed In Version: 4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-23 21:12:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2011-04-18 12:34:32 EDT
It should have a Refresh button at the lower right like all the other list views.
Comment 1 Jay Shaughnessy 2011-04-20 17:52:41 EDT
commit 8067be4a926ae924669cad9a7619882ac5d35c3d
Author: Jay Shaughnessy <jshaughn@redhat.com>
Date:   Wed Apr 20 17:51:37 2011 -0400

    [BZ 697581 - Discovery Queue view is missing a Refresh button]

    Added refresh button
Comment 2 Sunil Kondkar 2011-04-27 05:06:35 EDT
Verified on build#28 (Version: 4.0.0-SNAPSHOT Build Number: da7bcb0)

The Discovery Queue view has a Refresh button at the lower right on 'Inventory'->Discovery Queue' page. Clicking Refresh button refreshes the page.
Also added a Discovery Queue portlet to the dashboard and verified the display of Refresh button. 

Marking as verified.
Comment 3 Corey Welton 2011-05-23 21:12:07 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 4 Corey Welton 2011-05-23 21:12:07 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.